#include "ZMMOAttributesModule.h"

#include "Modules/ModuleManager.h"

void FZMMOAttributesModule::StartupModule()
{
}

void FZMMOAttributesModule::ShutdownModule()
{
}

IMPLEMENT_MODULE(FZMMOAttributesModule, ZMMOAttributes)
